Subject: Re: [Tigers] Tigers Digest, Vol 7, Issue 189

From: Darrell Mountjoy via Tigers <[email-masked]>
Date: Mon, 15 Jun 2015 13:03:09 -0700

Awesome, Bob !  Thanks for that resource.
Darrell
------------------------------

Message: 3
Date: Mon, 15 Jun 2015 09:45:31 -0700
From: Bob Josten <[email-masked]>
To: Tom Witt <[email-masked]>
Cc: Tiger's Den <[email-masked]>
Subject: Re: [Tigers] radiator wire
Message-ID:
	<[email-masked]>

All the mustang places have them:

http://www.cjponyparts.com/lower-radiator-hose-spring-stainless-steel-small-
block-1965-1973/p/HW769/

Bob J.

On Mon, Jun 15, 2015 at 9:30 AM, Tom Witt via Tigers <[email-masked]>
wrote:

> Years ago there was someone who mentioned a lawn sprinkler that had a 
> similar sized SS wire inside it. The spring was removed and used 
> inside the hose. Sorry I don't recall the specific sprinkler. That 
> said, I'd caution that if not installed properly any spring can work its
way to the impeller.
> I had a friend with a V-8 Pinto back in the 70's who dealt with that.
>
> -----Original Message----- From: Darrell Mountjoy via Tigers
> Sent: Monday, June 15, 2015 9:05 AM
> To: [email-masked]
> Subject: [Tigers] radiator wire
>
>
> Tom,
> Those wires are getting more & more difficult to find and auto parts 
> places don't sell the wire coil separately.  Just buy any radiator 
> hose of the right diameter that has a wire coil in it, pull out the 
> wire for your application and put the hose on the shelf for possible
future use.
>
> At least that's what I've had to do.
>
> Darrell
> *****************
> Message: 1
> Date: Sun, 14 Jun 2015 14:22:02 -0400
> From: Tom Parker <[email-masked]>
> To: "Samouce's" <[email-masked]>
> Cc: LIST TIGER <[email-masked]>
> Subject: Re: [Tigers] Running hot... new 5.0
> Message-ID:
> <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
>
> Good call Duke!
>
> Make sure there's a wire coil in the lower radiator hose. It'll 
> collapse if the coil isn't there. (learned that'un in 1962 on a '57 
> Ford...)
>
> Tom
> '67 Mark 2
>
> _______________________________________________
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe: 
> http://autox.team.net/mailman/options/tigers/[email-masked]
>
>
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL:
<http://autox.team.net/pipermail/tigers/attachments/20150615/7f055662/attach
ment-0001.html>

------------------------------

Subject: Digest Footer

_______________________________________________
Tigers mailing list
[email-masked]
http://autox.team.net/mailman/listinfo/tigers

------------------------------

End of Tigers Digest, Vol 7, Issue 189
**************************************

_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]